## mp-fremantle-community-pr 20.2010.36-2maemo16

=== Makefile ===
compile:
	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
	uuencode -m icon.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control

=== debian/changelog ===
mp-fremantle-community-pr (20.2010.36-2maemo16) unstable; urgency=low

  * Qt upgraded to 4.7.4 (thanks to freemangordon for fixing compilation bugs).
  * hildon-desktop portrait mode support (thanks to arcean for patches).
  * Offline IMAP support in email client.
  * Portrait mode in calculator rewrite (thanks to Pali).
  * Geotagging precision bug fixed
  * Bug 12135 fixed.
  * Camera app suspends when screen is locked, saving battery life.
  * Camera app no longer opens up when screen is locked and the camera button is pressed.
  * hildon-home updated with two sets of wallpapers for portrait mode.
  * Vertical scrolling in hildon-desktop
  * Bug 6584 fixed: GPS geotagged pictures truncate precision of GPS reading (0 decimal places)
  * QtQuickCompat nulled, included in Qt 4.7.4
  * osso-pdf-viewer bugs introduced in last update fixed.
  * Landscape dialogs rotate properly in portrait mode.
  * File manager "Save as" fixed (thanks to freemangordon).

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 06 Sep 2011 23:33:36 +0300

mp-fremantle-community-pr (20.2010.36-2maemo15) unstable; urgency=low

  * Qt downgraded to 4.7.0 with custom fixes (for now at least).
  * hildon-desktop's portrait task manager now shows proper thumbs for landscape-only apps.
  * osso-pdf-viewer diablo CSSU patches.
  * Camera key exists preview mode in camera-ui
  * Camera app now has sounds.
  * Camera app icons and UI changed.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 30 May 2011 02:12:10 +0300

mp-fremantle-community-pr (20.2010.36-2maemo14.1) unstable; urgency=low

  * Optified Qt libraries.
  * Fixed modest crashes

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 11 Apr 2011 20:43:47 +0300

mp-fremantle-community-pr (20.2010.36-2maemo14) unstable; urgency=low

  * Qt upgraded to 4.7.2
  * Reversed press effect.
  * Removed portrait -> landscape rotation when launching apps.
  * hildon-control-panel now takes a new splash screenshot at each startup.
  * camera-ui replaced with open source clone by Nicolai Hess.
  * maemo-statusmenu-fmtx replaced with open source clone by Faheem Pervez.
  * Added new contributors' names to control panel applet.
  * Portrait mode support in osso-pdf-viewer.
  * Modest tree view mode.
  * Portrait mode bckgrounds for Hildon Application Manager (default themes only).
  * New locales for orientation lock applet.
  * Portrait mode task navigator.
  * New locale packages for modest (modest-l10n).
  * New GConf key to disable menu editor.
  * New GConf keys to set number of rows in hildon-status-menu

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 11 Apr 2011 15:23:38 +0300

mp-fremantle-community-pr (20.2010.36-2maemo13) unstable; urgency=low

  * Added global zoom in/out in hildon-desktop (CTRL+S/F to use).
  * Improved press effect (screen depresses when screen's released).
  * Landscape orientation lock implemented.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed,  9 Mar 2011 21:58:35 +0200

mp-fremantle-community-pr (20.2010.36-2maemo12.5) unstable; urgency=low

  * Added parallax (to transitions.ini) and zoom on press to hildon-desktop.
  * Fixed modest's New Message button.
  * Forced hildon-home's maximum number of desktops to 9.
  * Minor UI change for libcpaboutcssu.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 25 Feb 2011 13:39:23 +0200

mp-fremantle-community-pr (20.2010.36-2maemo12.1) unstable; urgency=low

  * Fixed autorotation bug in hildon-desktop.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 22 Feb 2011 22:30:06 +0200

mp-fremantle-community-pr (20.2010.36-2maemo12) unstable; urgency=low

  * Applied Nicolai Hess's patch for 9 views in hildon-home (#11933).
  * Applied Thomas Perl's Z-axis, forced rotation, and tactile patches to hildon-desktop.
  * Fixed horizontal scrolling in modest (#11910).
  * Provided a widget in control panel to show CSSU version.
  * Added portrait mode support to hildon-control-panel.
  * Compilation fixes for modest.
  * Applied Thomas Perl's patch for portrait HAM.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 22 Feb 2011 00:51:48 +0200

mp-fremantle-community-pr (20.2010.36-2maemo11) unstable; urgency=low

  * Fixed bug #11835.
  * Fixed bug #11839.
  * Fixed bug #11858.
  * Fixed bug #11859.
  * Fixed bug #11874.
  * Replaced osso-applet-notificationlight and osso-applet-display with FOSS clones by Nicolai Hess (cloes #11913 and #11932).
  * Merged Thomas Perl's patches to configure font size in the application menu.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 14 Feb 2011 03:31:53 +0200

mp-fremantle-community-pr (20.2010.36-2maemo10) unstable; urgency=low

  * Fixed bug #11844.
  * Merged Thomas Perl's patches to desaturate and modify the task launcher into hildon-desktop.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon,  7 Feb 2011 19:50:47 +0200

mp-fremantle-community-pr (20.2010.36-2maemo9) unstable; urgency=low

  * Fixed #11813 and applied Jaffa's patch for the icon.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun,  6 Feb 2011 15:21:27 +0200

mp-fremantle-community-pr (20.2010.36-2maemo8) unstable; urgency=low

  * Fixed bug #11813.
  * Fixed bug #11815.
  * Fixed bug #11829.
  * Fixed bug in hildon-status-menu.
  * Depend on libqt4-core and some system packages.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat,  5 Feb 2011 03:55:12 +0200

mp-fremantle-community-pr (20.2010.36-2maemo7) unstable; urgency=low

  * Depend on newest packages - ready for release!

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 20 Jan 2011 16:15:09 +0200

mp-fremantle-community-pr (20.2010.36-2maemo6) unstable; urgency=low

  * Added proper dependencies on libvte4 and libvte-common.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 19 Jan 2011 00:32:53 +0200

mp-fremantle-community-pr (20.2010.36-2maemo5) unstable; urgency=low

  * Reverted new hildon-home.



=== debian/control ===
Source: mp-fremantle-community-pr
Section: user/system
Priority: required
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: mp-fremantle-community-pr
Architecture: all
Replaces: mp-fremantle-generic-pr, mp-fremantle-203-pr, mp-fremantle-002-pr, mp-fremantle-003-pr
Conflicts: mp-fremantle-generic-pr, mp-fremantle-203-pr, mp-fremantle-002-pr, mp-fremantle-003-pr
XB-Maemo-Display-Name: Maemo 5 Community SSU Package
Description: Community SSU package, includes latest fixes from Gitorious and the community
Depends: modest (>= 3.90.7-9), hildon-home (>= 0.3.71-7), hildon-desktop (>= 1:2.2.142-14), libhildonfm2 (>= 1:2.28.22+0cssu1), gnome-vfs-filechooser-backend (>= 1.10.2-2+0cssu1), hildon-application-manager (>= 1:2.2.72-4), hildon-status-menu (>= 0.3.40-5), libvte4 (>= 1:0.16.14-0mh9.m6), libvte-common (>= 1:0.16.14-0mh9.m6), osso-applet-display (>= 1.5.4+0cssu1), osso-applet-notificationlight (>= 0.0.8+0cssu1), osso-calculator (>= 2.0-1+0cssu1), gstreamer0.10-plugins-bad (>= 0.10.14-git266-0maemo10+0cssu6), gstreamer0.10-plugins-bad-extra (>= 0.10.14-git266-0maemo10+0cssu6), hildon-control-panel (>= 1:2.2.27-5), libcpaboutcssu (>= 1.0+0cssu3), status-area-orientationlock-applet (>= 1.0+0cssu2), camera-ui (>= 1.1.29.2+0cssu5), maemo-statusmenu-fmtx (>= 0.12+0cssu2), osso-pdf-viewer (>= 1.8.24-2+0cssu3), libtinymail-1.0-0 (>=  1.1.92+1cssu2), libtinymail-camel-1.0-0 (>=  1.1.92+1cssu2), libtinymail-gnomevfs-1.0-0 (>=  1.1.92+1cssu2), libtinymail-maemo-1.0-0 (>=  1.1.92+1cssu2), libtinymailui-1.0-0 (>=  1.1.92+1cssu2), libtinymailui-gtk-1.0-0 (>=  1.1.92+1cssu2), qtm-maemo-metapackage, dsme-thermalobject-surface, modest-l10n-plpl (>= 6.11+0cssu1), modest-l10n-eses (>= 6.11+0cssu1), modest-l10n-ruru (>= 6.11+0cssu1), modest-l10n-svse (>= 6.11+0cssu1), modest-l10n-cscz (>= 6.11+0cssu1), modest-l10n-ptpt (>= 6.11+0cssu1), modest-l10n-fifi (>= 6.11+0cssu1), modest-l10n-dede (>= 6.11+0cssu1), modest-l10n-frfr (>= 6.11+0cssu1), modest-l10n-itit (>= 6.11+0cssu1), modest-l10n-engb (>= 6.11+0cssu1), modest-l10n-mr0 (>= 6.11+0cssu1), modest-l10n-frca (>= 6.11+0cssu1), modest-l10n-enus (>= 6.11+0cssu1), modest-l10n-esmx (>= 6.11+0cssu1), modest-l10n-dadk (>= 6.11+0cssu1), modest-l10n-nlnl (>= 6.11+0cssu1), modest-l10n-nono  (>= 6.11+0cssu1), libqt4-declarative (>= 1:4.7.4~git20110505+cssu3), libqt4-svg (>= 1:4.7.4~git20110505+cssu3), libqt4-core (>= 1:4.7.4~git20110505+cssu3), libqt4-webkit (>= 1:4.7.4~git20110505+cssu3), libqt4-dbus (>= 1:4.7.4~git20110505+cssu3), libqt4-maemo5 (>= 1:4.7.4~git20110505+cssu3), libqt4-xmlpatterns (>= 1:4.7.4~git20110505+cssu3), libqt4-translations (>= 1:4.7.4~git20110505+cssu3), libqt4-gui (>= 1:4.7.4~git20110505+cssu3), libqt4-script (>= 1:4.7.4~git20110505+cssu3), libqt4-sql (>= 1:4.7.4~git20110505+cssu3), libqt4-multimedia (>= 1:4.7.4~git20110505+cssu3), libqt4-network (>= 1:4.7.4~git20110505+cssu3), libqt4-sql-sqlite (>= 1:4.7.4~git20110505+cssu3), libqt4-xml (>= 1:4.7.4~git20110505+cssu3), libqt4-phonon (>= 1:4.7.4~git20110505+cssu3), libqt4-opengl (>= 1:4.7.4~git20110505+cssu3), qtquickcompat (>= 0.1.0+0cssu1), libgtk2.0-bin (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-0 (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-common (>= 2:2.14.7-1maemo34+0cssu1), libqtm-messaging  (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-publishsubscribe (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-sensors (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-systeminfo (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-bearer (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-multimedia (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-contacts (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-location (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-versit (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-serviceframework (>= 1:1.0.2-maemo4+0m5+0cssu1)
Pre-Depends: maemo-optify-runonce
XB-Maemo-Flags:  reboot, system-update
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sDEgsOHmFEXIQAAA9JSURBVGje7VprbF1XVv7W3uc+Y/v65vpRP/J0
 SeJJm5Z22tJq0GiQqKDiMS2iQhWjURGMKBUVf9CIkRBIwAzlH2VmkEDiJQTq
 n3ZUBJVK51HaTNWmZOo0cR6Txo4Tx3Fi+9r3fc/Ze338OOdeX+fZQsVD4khX
 Pmeffc5e33p8a619DPz/cf0xPz//keYtLCz8l9eS2004ceIEDh48+J96+dra
 WrbVao2RnAQwCaCP5A+ttSfHxsaWb/f8yZMnAQDT09O3BvDcc8/hwQcflL17
 9+KRRx7hzSarqpmbmyuSWiBRBFAUkRKAXQAmRGSHiOxMzu+4nYAkz5OcJXkC
 wHGSCwCWrLVLe/fu3bh2/jvvvCMiApKoVqu8eGE+BvDiiy/Kk08+mQKwbWNj
 Y3J5eXl3q9XaJSI7AOwSkV0ABgFsE5E+AHkAGQDovPB62eh6lCQiIp0bAAiA
 IpLqanLzPR5AmWQFwCWSxwDMGmNmBgcHj09MTNRExG2xwLPPPvtXo6OjT4+N
 jWFwcBBDQ0MYGBiAqkJVATHxywlApCNi55zXXPfi2PTS3vub57HUIgAJMUZA
 D+89YryEJM/7RBYXRe12GJ5rtVqn2q3mMwEAOOcGFhYWcO7cORhjaIxBJpPW
 4eFRGR0pCnxNjDE3CxnpCroVBAFK8kwXCUFIryI64ySci5DOFjGxc69656iq
 cM517ktioYyITIvItBjz5SBZywWBhbWWAGBEoF7twoULWLl6GQeHZrh/Ko90
 QCFB0HUVDzG3dPNepwKYaFYAsYCYWMNU1Boh3n5/BYWpX0Wz0TLqo8258Wso
 saWIGEyLpAaJRTvoBAA0WS+whvUWJQx2yK7hS9g5OQ5FIB4BiBTUh4BvbHWV
 rumxaQ6xFJsVwoIaQl0r/vk26NtoNut489wl5CefxuSuvYjCVhITChIUgZDo
 hBFAxkHkPYKucno01gvGGo/TS0M8OTeHkcK85HMpGgQADGC3gcGgKFJUr1B1
 oHoQhBJQH0JdE97V4NtlqqsC6gEoSA/Qi/Pg8bMVnK7+IqYfeBDtVl16LCc3
 tCYgSABeC+CGXtBsO8ws7sGBHWewayKXeLIHonUIV2EFCGwWkR1GeXkG1Dbo
 6iBd7CJiALGQHncTsVBYLF3ZwHuL92PPA08gbFUS2QTXyrUFVex1mwBUtfOQ
 3ChPWIRy9uowZhcWMFJqSy6bjm+IAcVASKEPAa3Dh+swRgCxNCZISEa2BGtH
 wNX1EN+dHZaRu56BYQuqHYbdIofcLOnSe5jeGFNV9hwglVRCKWy3Wnzv/B4s
 XmlRNXZBEoxFE3Z+IoaAYddZJfZYMpkvoCpZrTu+OUOkdj7HbVlD50Kqeqp6
 eO+pqvQ+PvfeQ9XTazwe07tHO3IxACZvj881vlZFzBvxPSsOF8pFnLyQRb3l
 IBLLHT/W1ZpsTUwQECIJm0vCn5ETef90BSu5L2JoaAhhFEK9wntCNV5fvYcy
 5n6qQpWgjwVX9VCvADUG0ElY2pmomgiejDFWcKtZxdEL+3Hxci0xt2xloK2p
 GB0WjFUfz4sccXq+ipnyY5jc+2m0202o90mi8nAuTmReNQahCq/aHYutEo+R
 6ASxYisHCqjc1GQy2Rpg/koKx+aLmBhpo9CfFt7YPxNkseYpgBCiJBevtPDW
 uYOYuPvnxYVVkBTA88YZ/IZ/u4mT2mWhLUwlXXeKLzYFJODDphy7tBd3XT6C
 /m3buzVMTxUh11tCQADr1ba8eWIA/Xu+ANEaPLtryxaauXHKT/JYr4b8Jgtd
 y7cSe3i3Jui8xBjy3BLxwcVxTI6sSWEgDxFJyoYevu5WFvFwral8a4aoF39F
 RvMWURR2fU+SzNcN+5vkga5ZOwMdC2jyVG8t0yP8Nb4NQNtydH4Ud09ewbZt
 RGDletojmAQtwoiYOVOV83wKd5SGEbabSZ3WsV7XLWLaYK/DyI3qcMTPdjJx
 wotyTQBuNVcSD4ipZeFKGj+YH8YdpXUMFXO9QHvWFXgFzi5UcOTy5zCy9xCj
 dkN409aE16Ss23djPUEsIEAmSS2m1i2hnfhWbCuNajgyP4n94ysyOKC0dsvK
 BATOA5evNvCdU/tR2PmT9FE9KUcRhzUpEOFWkbeoEhLL1XtNkgIBvOuphXoz
 JFWTirHTiW0yEpJ4sdZg6WoLM+fHMDV+BdsL2etCsVKL8MYHeZiRJ2ClCe81
 LiqvEapLLNhcR2lRbThkAsIjhWyKsIborXrEoBPExPU1Ebth0GUSKnsbFPUN
 vDc3ykM7LuHebaBNb1qs1vD4/nHPy8EXMJg2iKKwQzfxi9kx+taOzhhhKxI0
 1ubw2MFV7hxSrIf9fP3D3Wi5DAKjXXIwwi4L8RbOKFvBsTtmjMHicgXvze/G
 5PA8RkYHAQDtiDh2pslj65+XobESorC9JduJMRAgzqZbY4zNNsRUT+APf66C
 3JAAIQjbkt2DVf7p2/eI2E1RDHoA3KSYu0WfInEmNA5Hz/Xjnh0WxZLCKzC/
 WMHhhYfQP7IPUdjYUmGGYYiw3QYB5HM5GGu7CCgplC+fwZ89tQJjU/j770xi
 bsXiZ6cv4N7pCj41dBkfLI9KYDQWuweAJgtokjdvRwnsoXssr9RxZG4nJkav
 orzSwuvH9wKFzwCuTpe4n/eea2tr6OvrQ7E4iEwmg1arjTAM4b1HKmWxcPEy
 vvIT5xlkAzz/2gEsNwrIpoGvvWb454Mn5JEdl/j9+REdyHoAcKqeQaeC09gu
 Gguv5toS/BaAxMDx3TMF2T0kOHMmz/X0o8hJE5GjiAici7i2uordu3cjl89L
 FEVwzjGdTkkQWNbrdayst/Dw2Bkc2B/K33xvH48v5TGUXZGUK+MXDq4SVBaz
 NRi2XeRIAVwqMOwkMk06SQ/Q9G6H9GRL4S0YuVKt4a1Tw4x4J7JZwEeumxCW
 l5cxdeedEGOwurrKdrstURQhm82hWBxEOpMHri7Kl35mjSfPDuHN2bZ86aG3
 OVVqYHzcAWIFIfDdM6XIe3VqlACcumjThQC4ZE+GCRjT87tho9OzlyPUCAtX
 srJzR5FhGIoIaIzB6soahoeHYYxIuVym9yrWGKTTadnYWGcYtiRfGMevfbZC
 m3HyF4d38qlD78uP/2hbULGYOTuos8tF98bZQR+Z7dFALqL3VABhKgjYAeAT
 4V28KSGmdwPqOhCSFJiUnj4CUB/Bubaoxpk8iiI47zAwMIDKRgVhGIoRg0g9
 RQT5fB5X12q4b/As7hs/g7mlAi9V+9yxK+Nm4XWjRxdHXEuz7vJaKF999O2+
 91f3+cPnxxopqyQRuTBiJ5F1LOBExPbQ6nUgRMTEpbaQUNmsq1SoCu/jjklE
 UKtVUSgUEIYRGo0GRQw8vXRyJgn09/Xp+cXz1Jaze4ZW8Ni+c/iXH97ZHMiG
 TFtVr+r3D3zYf/f+Kl56JdsCXeQcCSBKpWy3I/Oq6lTVq/dOVR1VHUlPVU+q
 j69VVdWrKpVeNttOFZLwyUaU91688/DOI5VKsd1uiXMezjlJGhY651VVXaO2
 pmUd5x+9OukAjy/efzx1z/B5qTQYLm8gdJUL2d9/7Fzq9Lnt7dNX+uvqo8h7
 31bv21E7ZKeY80o6EXGMNW2TstAAsHE7RUMFRGiSHseI0JBJJCQ7Z+o9lTH7
 eO9hrUUYhlTvRYwQREwYInRR5NVrdudkQU4t7Qtfeqfsn3h41f7OZ/9927sL
 g5nVqpHP7SvbXE7xl6//yBUrUahelfEmV0QjXRZKAXCkRoAEJCkiNuF7Jttv
 No4LIdmxHGJggCQtKb36uDQRiMYbBUKSkXPOGNMhCBURv1GppCYnJyQMQ4wN
 5dJ/+4O7Nkb6jvZ95lNl+9DU1QCWaFbT/L1X7128WMnXskFE56ki4gkJM8bG
 LFStVmfz+fznjTFtUiMBbEKtNvZ9JmBguTmuAEynySApqireeSiVErd89N4b
 Y4yo945UBUSNMVqpVMxgoZCx1qJerzOXy0lhmzS+9sZ91QfOLuXu37GeWqz0
 tb99dseqscZlbKjqoQScMWK888Hy0grkyJEjeOCBB7B79+7HxsfHv5pOp8cA
 NBPWsZsgYtfq/o1LYZvMMyRNJpMxw0NDUKqKGG02mzIyMhxkMhk0mg1X2ag2
 BfRhGKX6B/rzpVJJqtVqs7y2vpHJpkmiZQ196KxvRNanA/q+tKNTeBERkmnn
 fLNS2XjvwsLFvz556sQRyeVyaDabHYIsHDp06LcLhcLT1tpkj582cRkjAkvC
 JjTbzRMJc5lsNiPbSyVSqQJo5BwzmXR2dHTUqCqiMGI7bCOXzUkqnUKz2QzX
 1taWjLEepCegIrGWBeJ7uvh0vdFYLJfLr8zMvP9qtVr78JafmEql0qenpqae
 z2az0yQbAFI9FrCJ61hu5gebWEC2F4tUUgXwEGir1ZZSqdRXLA5akjBG4JxH
 vV6vl8vly8ZYD8AL4u3UhMqdMZIN22G72WzOXLh48aXZ2dnXAYS3/Ub2+OOP
 4+WXXwaA3IEDB359e7H4WzYI0iRbidCxG5GdzU7bcaF0Om2KxWLX10WgJLyL
 ImSymWw+l0t51bDValWcc01rrQIS7/QKvIikSJowDNfW1sr/evHixZcWFhaO
 d8r5IAjgvf94H/ly+fz+6QMH/jiXyz0MoJUM2y3xEAOw6XRaCoVCRKoHpMs2
 AH2cJlSNiBORDpUmLZqI99426vUPyuvr/3T06NFXANQ/ka+UnWPPnj1PDQ8P
 fyWVShVVtSUiAUkrIjaJB5tKpVAoDIQJU/nNAhGJmxgFqAQjYwxJ5MIwXK3V
 am/Pnjjxd+X19dmP3NF3OriPMumFF17A3NzcP7z77rs/Va1WXwPQl2jeJR/z
 HElH0qlqpKqReg2p2qZqFP8YkeqUtKqaqlWrVxcWzv/J4cOHf/nw4cNfLq+v
 n/jm17/+sYT/WBboPSYnJ396dHTkD1Kp9A4Aja4FgoB9/f3NePe+o/Wuu6Sd
 i9r1WuPfli4vvTQ3N/fmJ/FR/WMBKJVKWF1d7Vxum56e/t2+vr5fMsaApAZB
 IP39fXVVqjESikjgvQ/CMFool8v/fPzE8W+p18VP8r8CPrYFerdfAGB4ePjH
 JiYmnk+n0weCwNb6+vprpKbU09fr1XfWNyrfOnXq1LeT5Ihnn/0NfOMb3/yf
 A9A5BgYGUKlUOpfB1NTUb5ZKpWey2cyFer3+vdnZ2X9sNltn/9f/Y8ejjz7a
 C2o8+aL/f+u44Qbsf9PxH4D+eQVVir4sAAAAAElFTkSuQmCC

## mp-fremantle-community-pr 21.2011.38-1Tmaemo7.2

=== debian/changelog ===
mp-fremantle-community-pr (21.2011.38-1Tmaemo7.2) unstable; urgency=low

  * maemo-security-certman: blacklist wrongly issued intermediate certificates from TÜRKTRUST

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sun,  6 Jan 2013 22:28:32 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo7.1) unstable; urgency=low

  * mp-fremantle-community-pr: removed libc6 dependency because the maemo.org repo does not import it

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Tue, 25 Dec 2012 22:10:09 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo7) unstable; urgency=low

  * alarm-ui: rewritten, fixed memleaks
  * glibc: rebuilt to add support for ppoll/pselect (needs kernel)
  * hildon-desktop / libmatchbox2: improved white and blacklist, fixed #12177, #12576, #12660,
  regressions from the last release and portrait dialog windows
  * ke-recv: added dhcp only uption for pc-suite usbnetwork, removed autostart of filemanager
  * powerkeymenu: rewritten, fixed memleaks
  * profile-status-menu-plugin: rewritten, shows all profiles
  * rtcom-messaging-ui-portait: portrait css for messaging-ui (might need to reapply usermodifications)
  * upstart: fixed boot fail if lowmem maemo kernel module is not loaded

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Tue, 25 Dec 2012 02:22:51 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo6) unstable; urgency=low

  * camera-ui: use maemo-invoker, use NOKIA_CAMERA_DIR and NOKIA_MMC_CAMERA_DIR
  * hildon-desktop: fixed #12052, #12584 and #12629
  * ke-recv: added configuration to autolaunch usb0 in pc-suite mode
  * obexd: Initial MAP support (no notifiactions no message push), fixed bug in Irmc
  * openssl: fixed -dbg package (removed debug symbols from main package)
  * pulseaudio: added support for bluetooth AudioSource, added loopback module
  * rtcom-eventlogger-async: fixed dependency
  * status-area-orientationlock-applet: Added dutch translation (by adekker)

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Wed, 31 Oct 2012 14:39:31 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo5.1) unstable; urgency=low

  * fixed busybox dependency

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Tue, 11 Sep 2012 14:36:52 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo5) unstable; urgency=low

  * alarmd: add to metapackage for real
  * busybox: disabled redrawing lineedit window after SIGWINCH signal.
  * community-ssu-enabler: added system level cssu catalogues, repository keys and uninstaller script
  * curl: update to 7.26.0, fixes ipv6 dns problems
  * evolution-data-server: Remove lines with empty value from VCARD string (except required fields)
  * hildon-application-manager: reenabled Red Pill mode, removed PC Suite error message
  * hildon-desktop: fixed blurless desaturation, added desturate closing window tumbs
  * libxml2: fixed #12566
  * microb-engine: fixed #12555, #12564
  * modest: enable horizontal scrolling in settings dialog
  * obexd: upated to 0.46, backported client bluetooth connection
  * operator-name-cbs-widget: renamed to connui-home-cellular, removed log buttons, added support for custom operator names
  * osso-wlan: fixed EAP recovery
  * osso-xterm: added support to configure reverse colors, always scroll and # of scrollback lines
  * policy-settings-rx51: enable jackbias when headset or microphone is accesible, of if configured in alsaped.conf
  * qt-x11-maemo: improve performance of partial updates in raster window surface on X11
  * tinymail: fixed invalid/NULL pointer in get_folder_status, prevent heap corruption in list
  * upstart: added warning to /etc/fstab, allow +x on fat partitions

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Tue, 11 Sep 2012 12:48:26 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo4.1) unstable; urgency=low

  * Recompiled thumb binaries as non-thumb

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 17 Jul 2012 23:52:12 +0300

mp-fremantle-community-pr (21.2011.38-1Tmaemo4) unstable; urgency=low

  * alarmd: wasn't added to this metapackage.
  * camera-ui: fix for dead stream after playback
  * libhildon: fixed #12553
  * hildon-home: removed unsused gconf, enlarge background dialog in portrait
  * hildon-status-menu: removed unsused gconf
  * ke-recv: various fixes regarding renaming and a hook to ignore partitions.
  * libcurl: fixed #12554
  * modest: fixed #12285
  * Included operator-name-cbs-widget
  * pango: fixed #12550

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 31 May 2012 00:00:38 +0300

mp-fremantle-community-pr (21.2011.38-1Tmaemo3.1) unstable; urgency=low

  * Fixed ke-recv build

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Sat,  7 Apr 2012 21:41:40 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo3) unstable; urgency=low

  * alarmd: Fixed alarmd does not correctly replace [COOKIE] in exec string (bug #12560)
  * camera-ui: Fixed incorrect video resolution label in settings dialog
  * hildon-desktop: Don't do extra transistion when launching an application that does not support portrait.
  * ke-recv: Added support for more MMC card partitions and other filesystems
  * ke-recv: Use libvolume_id instead of osso-update-mmc-label.sh for volume names
  * libxml2: CVE-2011-2834 DoS via double free in XPath handling (bug #12566)
  * openssl: CVE-2010-0742 Cryptographic Message Syntax vulnerability (bug #12557)
  * osso-pdf-viewer-l10n: CVE-2010-0742 Cryptographic Message Syntax vulnerability (bug #12557)
  * TV Out packages: code refactor, fixed memory leaks.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 07 Apr 2012 19:14:12 +0300

mp-fremantle-community-pr (21.2011.38-1Tmaemo2.1) unstable; urgency=low

  * Fixed libclutter dependency

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Tue, 20 Mar 2012 14:07:50 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo2) unstable; urgency=low



=== debian/control ===
--- 
+++ 
@@ -11,7 +11,76 @@
 Conflicts: mp-fremantle-generic-pr, mp-fremantle-203-pr, mp-fremantle-002-pr, mp-fremantle-003-pr
 XB-Maemo-Display-Name: Maemo 5 Community SSU Package
 Description: Community SSU package, includes latest fixes from Gitorious and the community
-Depends: modest (>= 3.90.7-9), hildon-home (>= 0.3.71-7), hildon-desktop (>= 1:2.2.142-14), libhildonfm2 (>= 1:2.28.22+0cssu1), gnome-vfs-filechooser-backend (>= 1.10.2-2+0cssu1), hildon-application-manager (>= 1:2.2.72-4), hildon-status-menu (>= 0.3.40-5), libvte4 (>= 1:0.16.14-0mh9.m6), libvte-common (>= 1:0.16.14-0mh9.m6), osso-applet-display (>= 1.5.4+0cssu1), osso-applet-notificationlight (>= 0.0.8+0cssu1), osso-calculator (>= 2.0-1+0cssu1), gstreamer0.10-plugins-bad (>= 0.10.14-git266-0maemo10+0cssu6), gstreamer0.10-plugins-bad-extra (>= 0.10.14-git266-0maemo10+0cssu6), hildon-control-panel (>= 1:2.2.27-5), libcpaboutcssu (>= 1.0+0cssu3), status-area-orientationlock-applet (>= 1.0+0cssu2), camera-ui (>= 1.1.29.2+0cssu5), maemo-statusmenu-fmtx (>= 0.12+0cssu2), osso-pdf-viewer (>= 1.8.24-2+0cssu3), libtinymail-1.0-0 (>=  1.1.92+1cssu2), libtinymail-camel-1.0-0 (>=  1.1.92+1cssu2), libtinymail-gnomevfs-1.0-0 (>=  1.1.92+1cssu2), libtinymail-maemo-1.0-0 (>=  1.1.92+1cssu2), libtinymailui-1.0-0 (>=  1.1.92+1cssu2), libtinymailui-gtk-1.0-0 (>=  1.1.92+1cssu2), qtm-maemo-metapackage, dsme-thermalobject-surface, modest-l10n-plpl (>= 6.11+0cssu1), modest-l10n-eses (>= 6.11+0cssu1), modest-l10n-ruru (>= 6.11+0cssu1), modest-l10n-svse (>= 6.11+0cssu1), modest-l10n-cscz (>= 6.11+0cssu1), modest-l10n-ptpt (>= 6.11+0cssu1), modest-l10n-fifi (>= 6.11+0cssu1), modest-l10n-dede (>= 6.11+0cssu1), modest-l10n-frfr (>= 6.11+0cssu1), modest-l10n-itit (>= 6.11+0cssu1), modest-l10n-engb (>= 6.11+0cssu1), modest-l10n-mr0 (>= 6.11+0cssu1), modest-l10n-frca (>= 6.11+0cssu1), modest-l10n-enus (>= 6.11+0cssu1), modest-l10n-esmx (>= 6.11+0cssu1), modest-l10n-dadk (>= 6.11+0cssu1), modest-l10n-nlnl (>= 6.11+0cssu1), modest-l10n-nono  (>= 6.11+0cssu1), libqt4-declarative (>= 1:4.7.4~git20110505+cssu3), libqt4-svg (>= 1:4.7.4~git20110505+cssu3), libqt4-core (>= 1:4.7.4~git20110505+cssu3), libqt4-webkit (>= 1:4.7.4~git20110505+cssu3), libqt4-dbus (>= 1:4.7.4~git20110505+cssu3), libqt4-maemo5 (>= 1:4.7.4~git20110505+cssu3), libqt4-xmlpatterns (>= 1:4.7.4~git20110505+cssu3), libqt4-translations (>= 1:4.7.4~git20110505+cssu3), libqt4-gui (>= 1:4.7.4~git20110505+cssu3), libqt4-script (>= 1:4.7.4~git20110505+cssu3), libqt4-sql (>= 1:4.7.4~git20110505+cssu3), libqt4-multimedia (>= 1:4.7.4~git20110505+cssu3), libqt4-network (>= 1:4.7.4~git20110505+cssu3), libqt4-sql-sqlite (>= 1:4.7.4~git20110505+cssu3), libqt4-xml (>= 1:4.7.4~git20110505+cssu3), libqt4-phonon (>= 1:4.7.4~git20110505+cssu3), libqt4-opengl (>= 1:4.7.4~git20110505+cssu3), qtquickcompat (>= 0.1.0+0cssu1), libgtk2.0-bin (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-0 (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-common (>= 2:2.14.7-1maemo34+0cssu1), libqtm-messaging  (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-publishsubscribe (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-sensors (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-systeminfo (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-bearer (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-multimedia (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-contacts (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-location (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-versit (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-serviceframework (>= 1:1.0.2-maemo4+0m5+0cssu1)
+Depends: alarmd (>= 1.1.16+0m5+0cssu0),
+ apt (>= 0.7.20.2maemo13.2+0cssu1), apt-transport-https (>= 0.7.20.2maemo13.2+0cssu1),
+ busybox (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-busybox (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-console-tools (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-dnsutils (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-ifupdown (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-iputils-ping (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-net-tools (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-procps (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-psmisc (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-realpath (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-time (>= 3:1.10.2.legal-1osso31+0cssu0),
+ camera-ui (>= 1.1.29.2+0cssu15),
+ community-ssu-enabler (>= 0.7-3),
+ connui-home-cellular (>= 3.1.1),
+ dosfstools (>= 1:3.0.12-0cssu0.2),
+ dsme-thermalobject-surface,
+ evolution-data-server-addressbook (>= 1.4.2.1-20120717-maemo1+0cssu1),
+ gnome-vfs-filechooser-backend (>= 1.10.2-2+0cssu1),
+ gstreamer0.10-plugins-bad (>= 0.10.14-git266-0maemo10+0cssu6), gstreamer0.10-plugins-bad-extra (>= 0.10.14-git266-0maemo10+0cssu6),
+ hildon-application-manager (>= 1:2.2.72-5),
+ hildon-control-panel (>= 1:2.2.27-5),
+ hildon-desktop (>= 1:2.2.146-2),
+ hildon-home (>= 0.3.71-10),
+ hildon-status-menu (>= 0.3.40-8),
+ ke-recv (>= 3.19-15.7),
+ libalarm2 (>= 1.1.16+0m5+0cssu0),
+ libclutter-0.8-0 (>= 0.8.2-0maemo67+0m5),
+ libcpaboutcssu (>= 1.0+0cssu4.1),
+ libcurl3 (>= 7.26.0-1maemo1+0cssu1),
+ libebook (>= 1.4.2.1-20120717-maemo1+0cssu1), libedata-book (>= 1.4.2.1-20120717-maemo1+0cssu1), libedataserver (>= 1.4.2.1-20120717-maemo1+0cssu1),
+ libfreetype6 (>= 2.3.9-2osso2+0cssu1),
+ libgdigicam-gst-camerabin0 (>= 0.3.29.2+0cssu1), libgdigicam0 (>= 0.3.29.2+0cssu1),
+ libgtk2.0-0 (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-bin (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-common (>= 2:2.14.7-1maemo34+0cssu1),
+ libhildon1 (>= 2.2.24-1), libhildonfm2 (>= 1:2.28.22+0cssu2),
+ libmaemosec-certman-applet0 (>= 0.1.4+0m5), libmaemosec-certman0 (>= 0.2.2), libmaemosec0 (>= 0.2.2),
+ libnspr4 (>= 1:20100401-1.9.2-5.2+0m5+0cssu0),
+ libnss3 (>= 1:20100401-1.9.2-5.2+0m5+0cssu0),
+ libosso-gnomevfs2-0 (>= 2.16.3-2osso12+0m5+0cssu1.1), libosso-gnomevfs2-common (>= 2.16.3-2osso12+0m5+0cssu1.1),
+ libpango1.0-0 (>= 1.24.2-0maemo5), libpango1.0-common (>= 1.24.2-0maemo5),
+ libpulse0 (>= 0.9.15-1maemo44+0m5+0cssu1), libpulse-mainloop-glib0 (>= 0.9.15-1maemo44+0m5+0cssu1),
+ libqt4-core (>= 1:4.7.4~git20110505+cssu7), libqt4-dbus (>= 1:4.7.4~git20110505+cssu7), libqt4-declarative (>= 1:4.7.4~git20110505+cssu7), libqt4-gui (>= 1:4.7.4~git20110505+cssu7), libqt4-maemo5 (>= 1:4.7.4~git20110505+cssu7), libqt4-multimedia (>= 1:4.7.4~git20110505+cssu7), libqt4-network (>= 1:4.7.4~git20110505+cssu7), libqt4-opengl (>= 1:4.7.4~git20110505+cssu7), libqt4-phonon (>= 1:4.7.4~git20110505+cssu7), libqt4-script (>= 1:4.7.4~git20110505+cssu7), libqt4-sql (>= 1:4.7.4~git20110505+cssu7), libqt4-sql-sqlite (>= 1:4.7.4~git20110505+cssu7), libqt4-svg (>= 1:4.7.4~git20110505+cssu7), libqt4-test (>= 1:4.7.4~git20110505+cssu7), libqt4-translations (>= 1:4.7.4~git20110505+cssu7), libqt4-webkit (>= 1:4.7.4~git20110505+cssu7), libqt4-xml (>= 1:4.7.4~git20110505+cssu7), libqt4-xmlpatterns (>= 1:4.7.4~git20110505+cssu7),
+ libqtm-bearer (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-contacts (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-location (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-messaging (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-multimedia (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-publishsubscribe (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-sensors (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-serviceframework (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-systeminfo (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-versit (>= 1:1.0.2-maemo4+0m5+0cssu1),
+ librtcom-eventlogger1-async (>= 0.1-0maemo1+0cssu0),
+ libssl0.9.8 (>= 0.9.8n-1+maemo4+0m5+0cssu1),
+ libtinymail-1.0-0 (>= 1.1.92+1cssu5), libtinymail-camel-1.0-0 (>= 1.1.92+1cssu5), libtinymail-gnomevfs-1.0-0 (>= 1.1.92+1cssu5), libtinymail-maemo-1.0-0 (>= 1.1.92+1cssu5), libtinymailui-1.0-0 (>= 1.1.92+1cssu5), libtinymailui-gtk-1.0-0 (>= 1.1.92+1cssu5),
+ libtrackerclient0 (>= 0.6.95-35maemo1+0m5+0cssu0),
+ libtvout-ctl (>= 1.0-0+0cssu0),
+ libvte-common (>= 1:0.16.14-0mh9.m6), libvte4 (>= 1:0.16.14-0mh9.m6),
+ libxml2 (>= 2.6.32.dfsg-5maemo4+0m5+0cssu0),
+ maemo-applet-tvout (>= 6.0-0+0cssu0),
+ maemo-statusmenu-fmtx (>= 0.12+0cssu2),
+ maemosec-certman-applet (>= 0.1.4+0m5), maemosec-certman-common-ca (>= 0.2.2), maemosec-certman-tools (>= 0.2.2),
+ microb-engine (>= 1:20100401-1.9.2-5.2+0m5+0cssu0), microb-engine-common (>= 1:20100401-1.9.2-5.2+0m5+0cssu0),
+ modest (>= 3.90.7-11.2), modest-home-applet,
+ modest-l10n-cscz (>= 6.11+0cssu3), modest-l10n-dadk (>= 6.11+0cssu3), modest-l10n-dede (>= 6.11+0cssu3), modest-l10n-engb (>= 6.11+0cssu3), modest-l10n-enus (>= 6.11+0cssu3), modest-l10n-eses (>= 6.11+0cssu3), modest-l10n-esmx (>= 6.11+0cssu3), modest-l10n-fifi (>= 6.11+0cssu3), modest-l10n-frca (>= 6.11+0cssu3), modest-l10n-frfr (>= 6.11+0cssu3), modest-l10n-itit (>= 6.11+0cssu3), modest-l10n-mr0 (>= 6.11+0cssu3), modest-l10n-nlnl (>= 6.11+0cssu3), modest-l10n-nono (>= 6.11+0cssu3), modest-l10n-plpl (>= 6.11+0cssu3), modest-l10n-ptpt (>= 6.11+0cssu3), modest-l10n-ruru (>= 6.11+0cssu3), modest-l10n-svse (>= 6.11+0cssu3),
+ obexd (>= 0.46-1maemo5+0cssu1),
+ openssl (>= 0.9.8n-1+maemo4+0m5+0cssu1),
+ osso-applet-display (>= 1.5.4+0cssu1), osso-applet-notificationlight (>= 0.0.8+0cssu1),
+ osso-calculator (>= 2.0-1+0cssu2), osso-calculator-engine (>= 1.6.31-3+0cssu1), osso-calculator-ui (>= 2.0-1+0cssu2),
+ osso-camera-ui-l10n-mr0 (>= 6.20+0cssu1),
+ osso-pdf-viewer (>= 1.8.24-2+0cssu3),
+ osso-pdf-viewer-l10n-mr0 (>= 6.11+0m5+0cssu0),
+ osso-systemui-alarm (>= 0.3.3+0cssu0),
+ osso-systemui-powerkeymenu (>= 0.3.0.2+0cssu0),
+ osso-wlan (>= 3.0.20.1+0cssu2),
+ osso-xterm (>= 0.14.mh31+0cssu0),
+ policy-settings-rx51(>= 0.4.10.8+0m5),
+ pulseaudio (>= 0.9.15-1maemo44+0m5+0cssu1), pulseaudio-esound-compat (>= 0.9.15-1maemo44+0m5+0cssu1), pulseaudio-module-bluetooth (>= 0.9.15-1maemo44+0m5+0cssu1), pulseaudio-module-gconf (>= 0.9.15-1maemo44+0m5+0cssu1), pulseaudio-module-hal (>= 0.9.15-1maemo44+0m5+0cssu1),
+ qtm-maemo-metapackage,
+ qtquickcompat (>= 0.1.0+0cssu1),
+ rtcom-accounts-voip-support,
+ rtcom-messaging-ui-portrait (>= 1.0),
+ status-area-orientationlock-applet (>= 1.0+0cssu4),
+ status-menu-applet-profiles (>= 0.13-1+0cssu0),
+ status-menu-applet-tvout (>= 6.0-0+0cssu0),
+ system-services (>= 0.3.8-68+0cssu1),
+ tracker (>= 0.6.95-35maemo1+0m5+0cssu0), tracker-utils (>= 0.6.95-35maemo1+0m5+0cssu0),
+ upstart (>= 0.3.8-68+0cssu1)
 Pre-Depends: maemo-optify-runonce
 XB-Maemo-Flags:  reboot, system-update
 XB-Maemo-Icon-26:
@@ -88,20 +157,3 @@
  NBPWsZsgYtfq/o1LYZvMMyRNJpMxw0NDUKqKGG02mzIyMhxkMhk0mg1X2ag2
  BfRhGKX6B/rzpVJJqtVqs7y2vpHJpkmiZQ196KxvRNanA/q+tKNTeBERkmnn
  fLNS2XjvwsLFvz556sQRyeVyaDabHYIsHDp06LcLhcLT1tpkj582cRkjAkvC
- JjTbzRMJc5lsNiPbSyVSqQJo5BwzmXR2dHTUqCqiMGI7bCOXzUkqnUKz2QzX
- 1taWjLEepCegIrGWBeJ7uvh0vdFYLJfLr8zMvP9qtVr78JafmEql0qenpqae
- z2az0yQbAFI9FrCJ61hu5gebWEC2F4tUUgXwEGir1ZZSqdRXLA5akjBG4JxH
- vV6vl8vly8ZYD8AL4u3UhMqdMZIN22G72WzOXLh48aXZ2dnXAYS3/Ub2+OOP
- 4+WXXwaA3IEDB359e7H4WzYI0iRbidCxG5GdzU7bcaF0Om2KxWLX10WgJLyL
- ImSymWw+l0t51bDValWcc01rrQIS7/QKvIikSJowDNfW1sr/evHixZcWFhaO
- d8r5IAjgvf94H/ly+fz+6QMH/jiXyz0MoJUM2y3xEAOw6XRaCoVCRKoHpMs2
- AH2cJlSNiBORDpUmLZqI99426vUPyuvr/3T06NFXANQ/ka+UnWPPnj1PDQ8P
- fyWVShVVtSUiAUkrIjaJB5tKpVAoDIQJU/nNAhGJmxgFqAQjYwxJ5MIwXK3V
- am/Pnjjxd+X19dmP3NF3OriPMumFF17A3NzcP7z77rs/Va1WXwPQl2jeJR/z
- HElH0qlqpKqReg2p2qZqFP8YkeqUtKqaqlWrVxcWzv/J4cOHf/nw4cNfLq+v
- n/jm17/+sYT/WBboPSYnJ396dHTkD1Kp9A4Aja4FgoB9/f3NePe+o/Wuu6Sd
- i9r1WuPfli4vvTQ3N/fmJ/FR/WMBKJVKWF1d7Vxum56e/t2+vr5fMsaApAZB
- IP39fXVVqjESikjgvQ/CMFool8v/fPzE8W+p18VP8r8CPrYFerdfAGB4ePjH
- JiYmnk+n0weCwNb6+vprpKbU09fr1XfWNyrfOnXq1LeT5Ihnn/0NfOMb3/yf
- A9A5BgYGUKlUOpfB1NTUb5ZKpWey2cyFer3+vdnZ2X9sNltn/9f/Y8ejjz7a
- C2o8+aL/f+u44Qbsf9PxH4D+eQVVir4sAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs debian/changelog
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
